@charset "UTF-8";
/* CSS Document */

/* Clearing browser defaults */

body, h1, h2, h3, h4, h5, h6, p, ol, ul, form, blockquote {
padding:0;
margin:0;
}
h1, h2, h3, h4, h5, h6 {
font-size:1em;
font-weight:normal;
}
a {
text-decoration:none;
}
a img {
border:none;
}
ol, ul {
list-style-type:none;
}

/* Main structure */

body {
background:#bd3122;
font-size:14px;
font-family: "Helvetica Neue",Helvetica Neue,Helvetica,Arial,sans-serif;
color: #666666;
}
a {
color:#033f88;
}
#topbar {
  background: #333;
  font-size:0.9em;
  padding:5px;
  text-align:right;
  color: white;
}
#topbar a {
  color: white;
  text-decoration: underline;
}
#container {
width:900px;
margin:0 auto;
min-height:700px;
}
div#banner {
background: url(https://s3.amazonaws.com/static.artistdata.com/_dashboard/_images/artistdata-by-sonicbids-logo.png) no-repeat left center;
text-align: right;
color: white;
margin: 10px 0;
min-height: 60px;
}
#header div#billboard {
overflow: hidden;
background:url(../_images/sb_white_top.png) 0 top no-repeat;
padding:18px 18px 0 18px;        
}
#header div#billboard img {
max-width:864px;
height:auto;
max-height: 239px;
}
#header div#billboard h1 {
  font-size:1.7em;
  display: inline;
}
#header div#nav {
background:url(../_images/sb_white_bot.png) 0 -197px no-repeat;
padding: 5px 15px 30px 15px;
}
#header div#nav li {
float: left;
margin-right: 3px;
}
#header div#nav li a {
  background: url("../_images/sb_white_bot.png") no-repeat scroll -6px -198px #efefef;
  padding: 5px 15px;
}
#header div#nav li a:hover {
  background:#fff;
}
#header div#nav div#right {
  float: right;
}
#header div#nav div#right li a {
}
#header div#nav div#right li a:hover {
  background: url("../_images/sb_white_bot.png") no-repeat scroll -6px -198px #efefef;
  background-color: #ccc;
}
#header div#nav div#right ul#site_links img {
  vertical-align: bottom;
}


#content {
}
#content_top {
background:url(../_images/sb_white_top.png) 0 top no-repeat;
height: 15px;
}
#content_body {
background:url(../_images/sb_white_mid.png) 0 top repeat-y;
padding: 0 15px 15px 15px;
}
#itemColumn {
width:545px;
padding-right: 12px;
vertical-align: top;
}
#sidebar {
margin-left:558px;
font-size: .9em;
width: 300px;
border-left: #999 solid 1px;
padding-left: 12px;
vertical-align: top
}


/* Show List by Artist */
div.list_item {
  clear: both;
  font-size: .9em;
}
div.list_item a {
  padding: 10px;
  border-bottom: 1px #efefef solid;
  display: block;
  min-height: 35px;
}
div.list_item a:hover {
  padding: 10px;
  background: #efefef;
}
div.list_item div {
  float: left;
}
div.list_item div.date {
  width:125px;
}
div.list_item div.title {
  width: 325px;
}
div.list_item div.location {
  width: 150px;
}
div.list_item div.venue {
  width: 175px;
}

/* Show List by City */
div.list_item_by_city {
  clear: both;
  font-size: .9em;
}
div.list_item_by_city img.bg {
    width: 151px;
    z-index: -1;
}
div.list_item_by_city a {
  margin-top: 10px;
  border: 10px #000 solid;
  display: block;
  height: 171px;
  position: relative;
    color: #efefef;
}
div.list_item_by_city a:hover {
  border-color: yellow;
}
div.list_item_by_city div.show_info {
    height: 40px;
    width: 525px;
    background: black;
    position: absolute;
    bottom: 0;
    padding-top: 5px;
}
div.list_item_by_city div.show_info div {
}
div.list_item_by_city div.artist_name {
    font-size: 1.6em;
    color: white;
    text-transform: uppercase;
}
div.list_item_by_city div.artist_name span {
    font-size: .8em;
    float:right;
    color: #999;
}


/* News Items by artist */
div.list_item_blogs_news div.link {
  -moz-border-radius:5px 5px 5px 5px;
  background:none repeat scroll 0 0 #EFEFEF;
  border:1px solid #CCCCCC;
  font-size:0.8em;
  padding:5px 10px;
  float: right;
}

div.list_item_blogs_news {
  clear: both;
  font-size: .9em;
}
div.list_item_blogs_news a {
  padding: 10px;
  border-bottom: 1px #efefef solid;
  display: block;
  min-height: 35px;
}
div.list_item_blogs_news a:hover {
  padding: 10px;
  background: #efefef;
}
div.list_item_blogs_news div.date {
    font-size: 1em;
}
div.list_item_blogs_news div.title {
    font-size: 2em;
    font-weight: bold;
}
div.list_item_blogs_news div.article {
    font-size: .9em;
    padding-top: 5px;
    color: #666666;
}


/* Items */
.item {
margin-bottom:15px;
}
.item div.header {
color:#333;
background: #efefef;
padding: 10px;
clear: both;
position: relative;
}
.item div.header h2 {
font-size:1.6em;
text-transform:uppercase;
}
.item div.header span.sub {
display:block;
}
.item div.header span.date {
display:block;
}
.item div.body {
line-height:1.3;
font-size:13px !important;
font-family: "Helvetica Neue",Helvetica Neue,Helvetica,Arial,sans-serif !important;
color: #666666 !important;
padding: 10px;
position: relative;
}
.item div.body p {
margin-top:10px;
font-size:13px !important;
font-family: "Helvetica Neue",Helvetica Neue,Helvetica,Arial,sans-serif !important;
color: #666666 !important;
}
.item div.body span, .item div.body div, .item div.body table, .item div.body h3, .item div.body h2 {
font:normal !important;
border:none !important;
font-size:13px !important;
font-family: "Helvetica Neue",Helvetica Neue,Helvetica,Arial,sans-serif !important;
color: #666666 !important;
margin:0 !important;
padding:0 !important;
}
.item img {
float:right;
margin:0 0 10px 10px;
/*max-width:200px;*/
border:1px solid #CCCCCC;
padding:2px;
}

.item div.body div.tickets {
background:#CCCCCC;
padding:5px!important;
margin-top:10px;
position: absolute;
right: 0;
top: 10px;
}
.item div.body div.tickets a {
	display:block;
padding-left:21px;
}
.item div.tickets a.ticketmaster {
background:url(../_images/icon_ticketmaster.gif) left center no-repeat;
}
.item div.tickets a.buytickets {
background:url(../_images/icon_ticketgeneric.png) left center no-repeat;
}

/* sidebar General */
#sidebar div.sidebar_section {
margin-bottom:10px;
padding-bottom: 10px;
border-bottom: 1px #999 solid;
clear: both;
}

/* Sidebar Sections */
div.sidebar_section span.header {
background: #efefef;
display:block;
padding:5px;
margin-bottom: 5px;
}
div.sidebar_section ul {
}
div.sidebar_section ul li a {
display:block;
padding:8px 8px 8px 35px;
background-repeat:no-repeat;
background-position:10px center;
}
div.sidebar_section ul li a:hover {
background-color:#efefef;
}

div.twtr-tweet {font-size: .9em;}
div.twtr-hd, div.twtr-ft {display: none;}

div#share_bar {
  display: inline;
  position: absolute;
  bottom: 10px;
  right: 0;
}
div.share_twitter, div.share_facebook, div.share_all {
  float: left;
  margin-right: 10px;
  font-family: Helvetica, Ariel;
}

a.ticketmaster {background:url(../_images/icon_ticketmaster.gif) left center no-repeat; padding-left: 20px;}

img.posterimage{margin-top:40px;}

/* FLICKR SECTION
Images are wrapped in divs classed "flickr_badge_image" with ids "flickr_badge_imageX" where "X" is an integer specifying ordinal position. Below are some styles to get you started!
*/
#flickr_badge_uber_wrapper {height:120px;}
.flickr_badge_image {margin:0;}
.flickr_badge_image img {border: 0!important; height:60px; width:60px;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;}
#flickr_badge_wrapper div {float:left;} 
#flickr_badge_wrapper {background-color:#ffffff;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}

div.ss_skinny, div.ss_wide {
  float: left;
}
div#google_ads_div_EndBody {
  margin: 10px;
  text-align: center;
}

#footer {
clear:both;
font-size:.8em;
line-height:2;
text-align:center;
background:url(../_images/sb_white_bot.png) 0 bottom no-repeat;
color:#666;
padding: 0 15px 15px 15px;
}


ul#artist_grid a {
border:1px solid #333;
float:left;
height:100px;
margin:0 10px 10px 0;
width:200px;
position:relative;
opacity:.7;
font-size:.7em;
font-family:helvetica, arial;
text-transform:uppercase;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
ul#artist_grid li a strong {
color:white;
position:absolute;
bottom:0;
background:#333;
width:190px;
font-weight:normal;
padding:5px;
}
ul#artist_grid li a:hover {
opacity:1;
}
ul#artist_grid li a strong:hover {
opacity:1;
}
